"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _baseIsMap = require("./_baseIsMap.js");
const _baseUnary = require("./_baseUnary.js");
const _nodeUtil = require("./_nodeUtil.js");
var baseIsMap = _baseIsMap._baseIsMap, baseUnary = _baseUnary._baseUnary, nodeUtil = _nodeUtil._nodeUtilExports;
var nodeIsMap = nodeUtil && nodeUtil.isMap;
var isMap = nodeIsMap ? baseUnary(nodeIsMap) : baseIsMap;
var isMap_1 = isMap;
exports.isMap_1 = isMap_1;
